# de_DE  (US German (Deutche))
#
resourceBundleLocale=de_DE (German language as spoken in Germany)
#
#
# ==================================================================================================
#               Internationalizable String resources for ALF SSO JSPs
# ==================================================================================================
#
# ========================  Generic Strings for all pages  =======================
poweredByALF=Angetrieben durch Eclipse ALF
#
# ---- Page background color  ----
pageBackgroundColor=#B4B1A0
#
# ---- System logo ----
systemLogo=img/alf_tiny.gif
systemLogoAlt=Willkommen zu ALF
systemLogoTitle=ALF Firmenzeichen
#
#
# ========================  Login Page (login.jsp) Strings  =======================
#
# ---- Login page Title ----
loginPageTitle=ALF SSO Login
#
# ---- Login page Heading ----
loginPageHeading=Logon
loginPageWelcomeString=Willkommen zu
loginPageWelcomeWord=Willkommen
#
# ---- UserID entry field  ----
loginUserIdLabel=UserID
loginUserIdTitle=Teilnehmerbezeichnung fangen auf
#
# ---- Password entry field  ----
loginPasswordLabel=auf Kennwort
loginPasswordTitle=Kennwort fangen auf
#
# ---- Submit button  ----
loginSubmitButtonName=Reichen Sie ein
loginSubmitTitle=Beglaubigen Sie mich, also kann ich anmelden
#
# ---- Warning Statement  ----
loginWarningStatementTitle=WARNUNG AUSSAGE
loginWarningLine1=Dieses Computersystem ist für nur autorisierten Gebrauch.
loginWarningLine2=Dieses Computersystem kann zu allen gesetzlichen Zwecken überwacht werden und einschließen, um sicherzugehen, daß ihr Gebrauch, für Management des Systems, Schutz gegen nicht autorisierten Zugang zu erleichtern autorisiert wird, und Sicherheit Verfahren, Survivability und funktionsfähige Sicherheit zu überprüfen.
loginWarningLine3=Monitoring mit.einschließen aktiv angreifen durch authorized Personal zu Test oder überprüfen d Sicherheit von dies System.
loginWarningLine4=Während monitoring, Information können sein überprüfen, notieren, kopieren und used für authorized Zweck.
loginWarningLine5=All Information, einschließlich persönlich Information, setzen auf oder senden über dies System können sein monitored.
loginWarningLine6=Verwenden von dies Computer System, authorized oder nicht autorisiert, festsetzen zustimmen zu monitoring von dies System.
loginWarningLine7=Nicht autorisierter Gebrauch kann Sie krimineller Verfolgung unterwerfen.
loginWarningLine8=Der Beweis des nicht autorisierten Gebrauches gesammelt während der Überwachung kann für administrative, kriminelle oder nachteilige Tätigkeit verwendet werden.
loginWarningLine9=Gebrauch von diesem System setzt Zustimmung zum Überwachen diese Zwecke fest.
loginWarningLine10=
#
#
# ========================  Logout Page (logout.jsp) Strings  =======================
#
# ---- Logout page Title ----
logoutPageTitle=ALF SSO Logout
#
# ---- Logout page Heading ----
logoutPageHeading=Logout
logoutPageLogoutString=Logging out
logoutLogoutOnly=Logout
#
# ---- Logout page logo ----
logoutLogo=img/alf_tiny.gif
logoutLogoAlt=Goodbye ALF
logoutLogoTitle=ALF Logo
#
# ---- Logging out of list ----
logoutLoggingOutOf=Logging out of 
#
# ---- Relogin prompt ----
logoutReloginPrompt=Click here to relogin  
#
#
# ========================  Direct Access Forbidden Page (directAccessForbidden.jsp) Strings  =======================
#
# ---- Direct Access Forbidden page Title ----
directAccessForbiddenPageTitle=ALF SSO Page Access is Forbidden
#
# ---- Direct Access Forbidden page Heading ----
directAccessForbiddenPageHeading=Direct Access to the requested resource is not permitted
#
# ---- User Guidance Message ----
directAccessForbiddenGuidanceMsg=Welcome to the ALF SSO Federation Services. Please use an application that is single-sign-on enabled to login.
#
#
# ========================  POST Redirect Page (postRedirect.jsp) Strings  =======================
#
# ---- POST Redirect page Title ----
redirectPageTitle=ALF LOGON verarbeitete erfolgreich
#
# ---- POST Redirect page Heading ----
redirectPageHeading=der verarbeitete ALF SSO Authentisierung Antrag

# ---- POST Redirect User Messages ----
redirectPageJSMessage= Sie sind automatisch umadressierte zurück...
redirectPageNoJSMessageLeader=Anmerkung: 
redirectPageNoJSMessage= Da Ihre Datenbanksuchroutine nicht Javascript stützt, müssen Sie die fortfahrentaste einmal klicken, um zum erbetenen Aufstellungsort
#
# ---- Continue button  ----
redirectPageContinueButtonName=fortzufahren fortfahren 
#
#
# ========================  Application Error Page (appError.jsp) Strings  =======================
#
# ---- Application Errorn page Title ----
applicationErrorPageTitle=Anwendung Störung Anzeige Seite 
#
# ---- Application Error page Heading ----
applicationErrorPageHeading=eine Störung auftraten im erbetenen Anwendung 
#
# ---- Unknown Error Message ----
applicationUnknownErrorMessage= das eine unbekannte Störung während des LOGON auftrat. Sehen Sie bitte Ihr System adminstrator.

#
#
# ==================================================================================================
#       Internationalizable String resources for ALF SSO Servlets, Filters, and Java Libraries
# ==================================================================================================
#
# =============================  Common end user message Strings  ================================
#
# =======================  ALF SSO Gatekeepter end user message Strings  ==========================
#
# ==================  ALF Logon UI (Federation Server) end-user message Strings  ==================
#
# ==========================  ALF SSO JNI Bridge end-user message Strings  ========================
